body {
	margin: 0;
	padding: 0;
 	background: #fff url('images/bg5.png') repeat-x;
	text-align: center;
	font-family: Arial, Tahoma, Lucinda Sans, Helvetica, sans-serif;
	font-size: 11px;
	color: #404040;}

#header {
	margin: 0px auto;
	width: 100%;
	background-image: url('images/clampheader5.png');
	background-position: top center;
	background-repeat: no-repeat;
	height: 316px;
	text-align: center;}

/* Mainpage */

#content { 
	position: relative;
	width: 900px;
	color: #726b62;
	font-size: 12px; 
	margin: 0px auto;
	padding: 5px; 
	line-height: 155%;
	font-family: arial;
	text-align: left;}

#left { 
	float: left;
	margin-top: 0px;
	width: 180px;	
	padding-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: #fff;}

#right { 
	float: right;
	margin-top: 0px;
	width: 670px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 0px 15px 15px 15px;
	background: #fff;}

/* Navigation */
#navigation { 
	font-family: 'Wire One', Arial, sans-serif;
	font-weight: none;
	font-size: 2.3em;}
	
	
	#navigation a
	{
		width: 150px;
		margin-top: 5px;
		height: 8px;
		padding: 8px;
		display: block;
		color: #fff;
		-moz-border-radius: 20px;
   		-webkit-border-radius: 20px;
    		-khtml-border-radius: 20px;
   		border-radius: 20px; 
	}
		.n-one
		{
		background-color: #000;
		text-align: left;
		opacity:0.85;
		}
		.n-two
		{
		background-color: #000;
		text-align: left;
		opacity:0.75;
		}
		.n-three
		{
		background-color: #000;
		text-align: left;
		opacity:0.65;
		}
		.n-four
		{
		background-color: #000;
		text-align: left;
		opacity:0.55;
		}
		.n-five
		{
		background-color: #000;
		text-align: left;
		opacity:0.45;
		}
		.n-six
		{
		background-color: #000;
		text-align: left;
		opacity:0.35;
		}
		.n-seven
		{
		background-color: #000;
		text-align: left;
		opacity:0.25;
		}
	
	#navigation a:hover
	{
		background-color: #0092ff;
	}
	
	.n
	{
		padding: 0px;
		font-size: 20pt;
	}

/* Etc */

h1 {
	margin: 5px;
	margin-top: 10px;
	margin-bottom: 15px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	color: #8e8d8d;
	letter-spacing: -1px;
	font-family: 'Wire One', helvetica, sans-serif;
	text-transform: lowercase;
	font-size: 5em;}

h2 {
	margin: 8px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	color: #000000;
	letter-spacing: -1px;
	font-family: 'Wire One', helvetica, sans-serif;
	text-transform: lowercase;
	font-size: 4em;}

i {	color:#df6400;
	border-bottom: #d1d1d1 1px dotted;}

a {
	color: #0085e4;
	text-decoration: none;
	font-weight: bold;}

a:hover {
	color: #000;}

ul {	list-style: hiragana;}

.clear {
	clear: both;
	padding-bottom:5px;}

img.left {
	float: left;
	margin: 0 15px 0 0;
	padding: 5px;
	background-color:#fff;
	border: #d1d1d1 1px solid;}

img.right {
	float: right;
	margin: 0 0 0 15px;
	padding: 5px;
	background-color:#fff;
	border: #d1d1d1 1px solid;}

img.b {
	margin: 0 0 0 0px;
	background-color:#fff;
	padding: 5px;
	border: #d1d1d1 1px solid;}

img.c {
	margin: 3px;
	background-color:#f4f4f4;
	padding: 3px;}

fieldset {border:0px;}

input, textarea, select {
	font: normal 1em "Arial", Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding: 2px;
	margin: 1px;
	border: 3px solid #e79751;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	background-color:#e79751;}

#footer
{
	border-top: 1px solid #999;
	padding-top: 10px;
	font-size: 7.5pt;
}



.clear {
	clear: both;
	padding-bottom:5px;}

img.member {
	float: left;
	margin: 0 15px 0 0;
	padding: 5px;
	background-color:#fff;
	border: #d1d1d1 0px solid;}

.photo {
	float: right;
	margin-top: 0px;
	margin-left: 5px;
	position: relative;
	width: 200px;
	height: 140px;
	background: #fff;
	border: solid 1px #ccc;
	padding: 5px;
	}

.photo span {
	width: 77px;
	height: 27px;
	display: block;
	position: absolute;
	top: -12px;
	left: 70px;
	background: url(images/tape.png) no-repeat;}

#profile {
	width: 620px;
	margin: 25px auto 25px;
	padding:20px; 
	background: #f2f2f2;
	line-height:20px;
	-webkit-border-radius:25px; 
	text-align:left}


/* Tables */

blockquote {
	background-color:#fff;
	border: 1px #7ab491;
	margin-top: -5px;
	padding: 3px;
	-moz-border-radius: 20px;
   	-webkit-border-radius: 20px;
    	-khtml-border-radius: 20px;
 	border-radius: 20px; 
	color: #000;
	text-align: left;}

.tableform {
	font: 12px arial, verdana, georgia;}

.newstable {
	background: none;
	font: 11px arial, verdana, georgia;
   	color: #000;
	padding: 5px;
	text-align:left;}

table {
	line-height: 18px;
	font-family: Arial, Tahoma, Lucinda Sans, Helvetica, sans-serif;
	font-size: 12px;}

.tabletitle {
	background: #fff;
	font: 12px arial, verdana, georgia;
   	color: #000;
	border-bottom: 3px solid #bcb67f;
	padding: 5px;
	text-align:left;}

.tablecontent {
	font: 12px arial, verdana, georgia;
   	color: #000;
	border-bottom: 1px solid #acacac;
	padding: 5px;
	text-align:left;}

/* Cards */

#cards {
	width: 550px;
	margin: 0 auto;
	margin-top:15px;
	padding: 10px;
	background:#fff;}

.c {	padding: 5px;
	background:#f6f6f6;}

/* News */

.news  {
	background: #000 url(news/images/bg.gif) repeat;
	font: 12px Arial, sans-serif, georgia;
   	color:  #000;
	text-align: justify; 
	padding:5px;}

.bubble {
	background: #fff url(news/images/bubble.png) no-repeat;
	font-weight: normal;
	color: #fff;
	letter-spacing: -3px;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 2.5em;
	width:120px;
	height:85px;

.puzzle {
	line-height: 0px;}